<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="organizerInvitesYou">
        <source>{0} invites you to a meeting</source>
        <target state="translated">{0} invites you to a meeting</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="eventCreateSubject">
        <source>Invite: {0}</source>
        <target state="translated">Invite: {0}</target>
      </trans-unit>
    </body>
  </file>
</xliff>
